.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
    margin-top: 10em;
}
.loader {            
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-align: center;
    animation: rotation 2s infinite linear;
    width: 200px;
    height: 200px;
}
.loader img {
    max-width: 100%;
}
@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(359deg);
    }
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
#loading-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 99999999;
    padding-top: 15em;
    overflow-x: hidden !important;
    overflow-y: hidden !important;
    text-align: center;
}